﻿.maindesign *, 
.maindesign *:before, 
.maindesign *:after {
	box-sizing: border-box;
	min-height: 0%;
	}
#main {
	overflow: hidden;
	margin-bottom: 0 !important;
}
.maindesign .contents {
    background-image: url(/contents/syunya/season/Sidedish/img/bk.jpg);
    background-size: 15% auto;
    background-repeat: repeat;
    text-align: center;
    padding-bottom: 100px;
}

@media screen and (max-width:767px) {
	.maindesign .contents {
		padding-bottom: 50px;
	}
}

.maindesign a {
	text-decoration: none;
}
.maindesign section {
	margin: 0 30px;
}

.maindesign .u-mt-leave {
	margin-top: 50px;
}
.maindesign .u-mt-moderate {
	margin-top: 30px;
}
.maindesign .u-mt-close {
	margin-top: 15px;
}
.maindesign .u-mt-thin {
	margin-top: 10px;
}
@media screen and (max-width:767px) {
	.maindesign .u-mt-leave {
		margin-top: 30px;
	}
	.maindesign .u-mt-close {
		margin-top: 10px;
	}
	.maindesign .u-one-side {
		margin-right: 10px;
		margin-left: 10px;
	}
}

.maindesign .c-feature-hdg2 {
	position: relative;
    padding-bottom: 1.25rem;
    border-bottom: 3px solid #B6B6B6;
    font-size: 1.75rem;
    margin-top: calc(80px - 0.6rem);
    margin-bottom: calc(40px - 0.75rem);
}
.maindesign .c-feature-hdg2::after {
	position: absolute;
    content: " ";
    border-bottom: solid 3px #E5002D;
    bottom: -3px;
    width: 8%;
    display: block;
}

@media screen and (max-width:767px) {
	.maindesign .c-feature-hdg2 {
		font-size: 1.5rem;
		margin-top: calc(60px - 0.6rem);
		margin-bottom: calc(45px - 0.75rem);
		line-height: 1.2;
	}
}

.maindesign .u-pc-only {
	display: block;
}
.maindesign .u-sp-only {
	display: none;
}
@media screen and (max-width:767px) {
	.maindesign .u-pc-only {
		display: none;
	}
	.maindesign .u-sp-only {
		display: block;
	}
}

.maindesign .c-komeri-btn {
	position: relative;
	background-color: #979797;
    cursor: pointer;
	border-radius: 40px;
	opacity: 1.0;
}
.maindesign .c-komeri-btn:hover {
	opacity: 0.75;
    transition: 0.6s;
}
.maindesign .c-komeri-btn > a {
	text-decoration: none;
	display: inline !important;
}
.maindesign .c-komeri-btn--inner {
	font-feature-settings: "palt";
	color: #fff;
	padding: 0.75rem 2rem 0.75rem 1.75rem;
	width: auto;
    height: 100%;
	display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.3;
	font-weight: bold;
	font-size: 1.15rem;
}
.maindesign .c-komeri-btn__orange {
	background-color: #EA6D0D !important;
}
.maindesign .c-komeri-btn--inner::after {
	content: '';
	position: absolute;   
	top: 50%; 
	right: 18px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    width: 8px;
    height: 8px;
	transform: translateY(-50%) rotate( 45deg);
}
@media screen and (max-width:767px) {
	.maindesign .c-komeri-btn--inner {
		font-size: 1.0rem;
	}
}

.maindesign img {
	width: 100%;
	height: auto;
	display: block;
}
.maindesign .menu-btn-list a {
	color: #fff;
	display: flex;
}

.maindesign .c-lead-text {
	font-size: 1.1rem;
	line-height: 1.5;
}
@media screen and (max-width:767px) {
	.maindesign .c-lead-text {
		font-size: 0.95rem;
	}
}


.maindesign .l-nav-list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.maindesign .l-nav-list .l-nav-list--btn:nth-child(n+5) {
	margin-top: 15px;
}
.maindesign .l-nav-list--btn {
	position: relative;
	border: 1px solid #B6B6B6;
	width: 24%;
	font-size: 1.0em;
    font-feature-settings: "palt";
    line-height: 1.3;
	text-align: center;
    border-radius: 40px;
    color: #333;
    cursor: pointer;
}
.maindesign .l-nav-list--btn::after {
	content: "";
    position: absolute;
	top: 50%;
    right: 15px;
    border-top: 2px solid #B6B6B6;
    border-right: 2px solid #B6B6B6;
    width: 8px;
    height: 8px;
    transform: translateY(-50%) rotate( 135deg);
}
.maindesign .l-nav-list--btn:hover {
	border-color: #E5002D;
	opacity: 0.75;
    transition: 0.6s;
}
.maindesign .l-nav-list--inner {
	display: flex !important;
	opacity: 1.0;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
	padding: 0.35rem 1.75rem 0.35rem 1.5rem;
	min-height: 3.0em;
}
.maindesign .l-nav-list::before,
.maindesign .l-nav-list::after {
	content: '';
	width: 24%;
	height: 0;
	display: block;
}
.maindesign .l-nav-list::before {
	order: 1;
}

@media screen and (max-width:767px) {
	.maindesign .l-nav-list--inner {
		font-size: 3.75vw;
	}
	.maindesign .l-nav-list--btn {
		width: 49%;
	}
	.maindesign .l-nav-list::before,
	.maindesign .l-nav-list::after {
		width: 49%;
	}
	.maindesign .l-nav-list .l-nav-list--btn:nth-child(n+3) {
		margin-top: 15px;
	}
}

.maindesign .p-half-column {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.maindesign .p-half-column--item {
	width: 46%;
}
.maindesign .p-half-column::after {
	content: '';
	display: block;
	height: 0;
	width: 46%;
}
.maindesign .p-half-column .p-half-column--item:nth-child(n+3) {
	margin-top: 30px;
}

@media screen and (max-width:767px) {
	.maindesign .p-half-column--item {
		width: 100%;
	}
	.maindesign .p-half-column .p-half-column--item:nth-child(n+2) {
		margin-top: 30px;
	}
}

.maindesign .p-recommend-box--name {
	margin-top: 20px;
	line-height: 1.5;
	font-size: 1.5rem;
	text-align: center;
	flex-grow: 1;
}
.maindesign .p-recommend-box--price {
	margin-top: 15px;
	text-align: right;
	color: #c91b1d;
	font-weight: bold;
	font-size: 3.5rem;
}
.maindesign .p-recommend-box--tax {
	color: #000;
	font-size: 0.45em;
	display: inline-block;
	margin-right: 15px;
	font-weight: normal;
}
.maindesign .p-recommend-box--yen {
	display: inline-block;
	margin-left: 10px;
	font-size: 0.6em;
}
.maindesign .p-recommend-box--btn {
	margin-top: 20px;
}

@media screen and (max-width:767px) {
	.maindesign .p-recommend-box--name {
		font-size: 4.75vw;
		margin-top: 10px;
	}
	.maindesign .p-recommend-box--price {
		font-size: 12.0vw;
		margin-top: 10px;
	}
}

.maindesign .p-solo-btn {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

@media screen and (max-width:767px) {
	.maindesign .p-solo-btn {
		width: 100%;
	}
}

.maindesign .p-quarter-column {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.maindesign .p-quarter-column--item {
	width: 24%;
}
.maindesign .p-quarter-column::before,
.maindesign .p-quarter-column::after {
	content: '';
	display: block;
	height: 0;
	width: 24%;
}
.maindesign .p-quarter-column::before {
	order: 1;
}
.maindesign .p-quarter-column .p-quarter-column--item:nth-child(n+5) {
	margin-top: 45px;
}

@media screen and (max-width:767px) {
	.maindesign .p-quarter-column--item {
		width: 100%;
	}
	.maindesign .p-quarter-column::before,
	.maindesign .p-quarter-column::after {
		width: 100%;
	}
	.maindesign .p-quarter-column .p-quarter-column--item:nth-child(n+2) {
		margin-top: 35px;
	}
}

.maindesign .p-kind-box {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.maindesign .p-kind-box--name {
	text-align: center;
	font-size: 1.35rem;
	margin-top: 20px;
}
.maindesign .p-kind-box--lead {
	line-height: 1.5;
	font-size: 1.1rem;
	text-align: center;
	margin-top: 20px;
	flex-grow: 1;
}
.maindesign .p-kind-box--btn {
	margin-top: 20px;
}



.maindesign .p-graff_01 {
    position: relative;
}
.maindesign .p-graff_01--item {
    position: absolute;
    width: 75px;
    height: 75px;
    transform: translate(-50%,-50%);
}
.maindesign .p-graff_01--circle {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #FA6814;
    transition: 0.3s;
    font-size: 1.0rem;
    font-weight: bold;
    color: #000;
    text-shadow: #fff 1px 1px 0px, #fff -1px 1px 0px, #fff 1px -1px 0px, #fff -1px -1px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
	text-align: center;
}
.maindesign .p-graff_01--circle:hover {
    background-color: rgba(250,104,20,0.7);
}
.maindesign .p-graff_01--notes {
    position: absolute;
    bottom: 3%;
    left: 3%;
    text-align: left;
    font-weight: bold;
    color: #674901;
}
.maindesign .p-graff_01--01 {
    top: 54%;
    left: 24%;
}
.maindesign .p-graff_01--02 {
    top: 25%;
    left: 17%;
}
.maindesign .p-graff_01--03 {
    top: 42%;
    left: 17%;
}
.maindesign .p-graff_01--04 {
    top: 33%;
    left: 24%;
}
.maindesign .p-graff_01--05 {
    top: 70%;
    left: 23%;
}
.maindesign .p-graff_01--06 {
    top: 57%;
    left: 14%;
}
.maindesign .p-graff_01--07 {
    top: 39%;
    left: 47%;
}
.maindesign .p-graff_01--08 {
    top: 41%;
    left: 39%;
}
.maindesign .p-graff_01--09 {
    top: 9%;
    left: 66%;
}
.maindesign .p-graff_01--10 {
    top: 42%;
    left: 31%;
}
.maindesign .p-graff_01--11 {
    top: 77%;
    left: 44%;
}
.maindesign .p-graff_01--12 {
    top: 85%;
    left: 85%;
}
.maindesign .p-graff_01--13 {
    top: 18%;
    left: 46%;
}
.maindesign .p-graff_01--15 {
    top: 59%;
    left: 32%;
}

@media screen and (max-width:767px) {
	.p-comparison {
		overflow-x: scroll;
		width: 100%;
	}
	.p-comparison--inner {
		overflow: hidden;
		width: 685px;
		height: 350px;
	}
	.maindesign .p-graff_01--item {
		width: 50px;
		height: 50px;
	}
	.maindesign .p-graff_01--circle {
		font-size: 0.7rem;
	}
	.maindesign .p-graff_01--notes {
		font-size: 0.7rem;
	}
}


.maindesign .spacer {
    display: block;
    width: 100%;
    height: 100%;
}

.maindesign .p-shipping {
	position: relative;
	width: 1004px;
	margin: 0px auto;
}

/* 温州みかん */
.maindesign .p-shipping--item-01 {
    position: absolute;
    top: 15.6%;
    left: 0.5%;
    width: 42%;
    height: 5.5%;
}

/* マドンナ */
.maindesign .p-shipping--item-02 {
    position: absolute;
    top: 21.6%;
    left: 0.5%;
    width: 23.4%;
    height: 5.5%;
}

/* 甘平 */
.maindesign .p-shipping--item-03 {
    position: absolute;
    top: 27.6%;
    left: 14.4%;
    width: 23.4%;
    height: 5.5%;
}

/* 不知火 */
.maindesign .p-shipping--item-04 {
    position: absolute;
    top: 33.6%;
    left: 19.1%;
    width: 47%;
    height: 5.5%;
}

/* ポンカン */
.maindesign .p-shipping--item-05 {
    position: absolute;
    top: 39.6%;
    left: 19.1%;
    width: 37.5%;
    height: 5.5%;
}

/* 文旦 */
.maindesign .p-shipping--item-06 {
    position: absolute;
    top: 45.6%;
    left: 19.1%;
    width: 37.5%;
    height: 5.5%;
}

/* はるか */
.maindesign .p-shipping--item-07 {
    position: absolute;
    top: 51.6%;
    left: 33.1%;
    width: 28.1%;
    height: 5.5%;
}

/* ひとくちこがねみかん */
.maindesign .p-shipping--item-08 {
    position: absolute;
    top: 57.6%;
    left: 42.5%;
    width: 23.5%;
    height: 5.5%;
}

/* せとか */
.maindesign .p-shipping--item-09 {
    position: absolute;
    top: 63.6%;
    left: 42.5%;
    width: 23.5%;
    height: 5.5%;
}

/* はるみ */
.maindesign .p-shipping--item-10 {
    position: absolute;
    top: 69.6%;
    left: 42.5%;
    width: 23.5%;
    height: 5.5%;
}

/* 小夏 */
.maindesign .p-shipping--item-11 {
    position: absolute;
    top: 75.6%;
    left: 56.5%;
    width: 42.3%;
    height: 5.5%;
}

/* なつみ */
.maindesign .p-shipping--item-12 {
    position: absolute;
    top: 81.6%;
    left: 70.5%;
    width: 14.3%;
    height: 5.5%;
}

/* 河内晩柑 */
.maindesign .p-shipping--item-13 {
    position: absolute;
    top: 87.4%;
    left: 75.3%;
    width: 23.5%;
    height: 5.5%;
}


@media screen and (max-width:767px) {
	.maindesign .p-season {
		overflow-x: scroll;
		width: 100%;
		height: 500px;
	}
	.maindesign .p-season--inner {
		width: 685px;
		height: 500px;
	}
	.maindesign .p-shipping {
		width: auto;
	}
}

.maindesign h3.c-checkPoint {
    position: relative;
    font-size: 1.25em;
    font-weight: bold;
    margin: 60px 0 20px 0;
    padding: 0 0 10px 0;
    text-align: left;
    border-bottom: #aaaaaa 2px solid;
    display: flex;
    align-items: center;
	line-height:1.15;
}
.maindesign h3.c-checkPoint .st0{
	fill:#aaaaaa;
}
.maindesign h3.c-checkPoint .st1{
	fill:none;stroke:#ffffff;stroke-width:3;stroke-miterlimit:10;
}
.maindesign h3.c-checkPoint span {
    margin: 0 0 0 20px;
    width: calc(100% - 60px);
}

.maindesign .p-dining-flow {
	display: flex;
	justify-content: space-between;
}
.maindesign .p-dining-flow--item {
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}
.maindesign .p-dining-flow--txt {
	margin-top: 10px;
	text-align: center;
	font-size: 0.95rem;
	line-height: 1.15;
	padding: 0 10px;
}
.maindesign .p-dining-flow--images {
	display: flex;
	justify-content: space-between;
}
.maindesign .p-dining-flow--img {
	padding: 0 20px;
}

.maindesign .p-dining-flow .p-dining-flow--item:not(:last-child),
.maindesign .p-dining-flow--images .p-dining-flow--img:not(:last-child) {
	position: relative;
}

.maindesign .p-dining-flow .p-dining-flow--item:not(:last-child)::after {
	content: '';
	position: absolute;
	top: 40%;
	right: 20px;
	transform: translate(100%,-50%);
	display: block;
	width: 40px;
	height: 40px;
	background-image: url('/contents/syunya/season/citrus/img/241112/arrow.svg');
	background-size: cover;
	background-position: center;
	z-index: 10;
}
.maindesign .p-dining-flow--images .p-dining-flow--img:not(:last-child)::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translate(100%,-50%);
	display: block;
	width: 40px;
	height: 40px;
	background-image: url('/contents/syunya/season/citrus/img/241112/arrow.svg');
	background-size: cover;
	background-position: center;
	z-index: 10;
}

@media screen and (max-width:767px) {
	.maindesign .p-dining-flow {
		justify-content: center;
		flex-wrap: wrap;
	}
	.maindesign .p-dining-flow--item {
		flex-grow: 0;
	}
	.maindesign .p-dining-flow--images {
		justify-content: center;
		flex-wrap: nowrap;
	}
	.maindesign .p-dining-flow--img {
		padding: 15px 0;
	}
	.maindesign .p-dining-flow--txt {
		margin-top: 0;
		padding: 0;
	}
	.maindesign .p-dining-flow .p-dining-flow--item:not(:last-child) .p-dining-flow--txt {
		padding-bottom: 25px;
	}
	.maindesign .p-dining-flow .p-dining-flow--item:not(:last-child)::after  {
		top: 100%;
		right: 50%;
		transform: translate(50%,-50%) rotate(90deg);
		display: block;
		width: 35px;
		height: 35px;
	}
	.maindesign .p-dining-flow--images .p-dining-flow--img:not(:last-child)::after {
		width: 25px;
		height: 25px;
		transform: translate(50%,-50%);
		right: 0;
	}
	
}


.maindesign .p-purpose-column {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.maindesign .p-purpose-column--item {
	width: 49%;
}
.maindesign .p-purpose-column::after {
	content: '';
	display: block;
	height: 0;
	width: 49%;
}
.maindesign .p-purpose-column .p-purpose-column--item:nth-child(n+3) {
	margin-top: 30px;
}

@media screen and (max-width:767px) {
	.maindesign .p-purpose-column .p-purpose-column--item:nth-child(n+3) {
		margin-top: 15px;
	}
}

.maindesign .p-purpose-card {
	border: 1px solid #ccc;
    border-radius: 5px;
    overflow: hidden;
}
.maindesign .p-purpose-card--inner {
	background-color: #fff;
}
.maindesign .p-purpose-card--inner {
	display: flex;
	flex-direction: column;
}
.maindesign .p-purpose-card--name {
	text-align: center;
	font-weight: bold;
	padding: 10px 0;
	font-size: 1.1rem;
}

@media screen and (max-width:767px) {
	.maindesign .p-purpose-card--name {
		font-size: 4.0vw;
	}
}